using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace BMA.EHR.Recurit.Exam.Service.Migrations
{
    /// <inheritdoc />
    public partial class UpdatetableCandidateaddExamIdenNumber2 : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "SetSeat",
                table: "Candidates",
                type: "tinyint(1)",
                nullable: false,
                defaultValue: false,
                comment: "เช็คอัพคะแนน");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "SetSeat",
                table: "Candidates");
        }
    }
}
